# save(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

save - Flag buffer to be saved

## SYNOPSIS

save Mode

S - mode line letter.

## DESCRIPTION

This mode cannot be set globally and can only be set on a buffer which needs saving. The mode is used to flag that the buffer is to be saved, the state of the mode is displayed in the output of list-buffers(2). If the second column is an 'S' the mode is set, otherwise it is not. Only the execute command in list-buffers(2) (bound to 'x') uses this flag to actually save the buffer and the flag is automatically removed as soon as the buffer is saved.

## SEE ALSO

Operating Modes, list-buffers(2), del(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>